
.pkp_search_desktop.is_open {
  min-width:50%;
  background:#fff
 }
 .pkp_page_index .homepage_about {
 padding-top:20px;
 padding-bottom:20px;
 text-align:justify;
 }
 .obj_article_details .abstract { 
 text-align: justify; 
 font:tahoma,geneva,sans-serif; 
 } 
 .pkp_page_index .current_issue .read_more {
 display:inline-block;
 position:relative;
 padding-right:30px;
 font-size:13px;
 font-weight:700;
 line-height:30px;
 color:#007ab2;
 text-decoration:none;
 margin-bottom:30px
 }
 .pkp_page_index .current_issue .read_more:hover,
 .pkp_page_index .current_issue .read_more:focus {
 color:#00008b
 }
 .obj_issue_summary .cover img {
 display:block;
 width:auto;
 max-height:150px;
 }
 .obj_issue_summary .cover {
 float:left;
 width:10%;
 height:10%;
 margin-right:10px
 }
 .obj_issue_summary .cover img {
 max-height:150px;
 }
 .obj_issue_toc .cover {
 display:block;
 margin-bottom:10px
 }
 .obj_issue_toc .cover img {
 display:block;
 max-height:150px;
 width:auto
 }
 .obj_issue_toc .galleys,
 .obj_issue_toc .section {
 position:relative;
 margin:30px -20px;
 padding:10px
 }
 .obj_issue_toc .cover {
 margin-right:10px;
 margin-bottom:10px
 }
 .obj_issue_toc .cover img {
 max-height:150px;
 width:auto
 }
 .pkp_structure_footer_wrapper {
 background:#ddd
 }
 .pkp_structure_footer {
 text-align:center
 }
 .pkp_footer_content {
 float: left;
 width: 50%;
 padding-top: 15px; 
 padding-bottom:15px;
 }
 .pkp_brand_footer {
 padding:30px
 }
 .pkp_brand_footer:before,
 .pkp_brand_footer:after {
 content:" ";
 display:inline-block;
 }
 .pkp_brand_footer:after {
 clear:both
 }
 .pkp_brand_footer a {
 float:right;
 display:inline-block;
 max-width:180px
 }
